/* Menu Styling */
menu{
    width: 100%;
    height: 350px;
    background: linear-gradient( to left, var(--black40), var(--black40)), url('../asset/images/background/bg2.jpg');
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
menu > h1{
    color: var(--white);
    text-transform: uppercase;
}

/* Section1 Styling */
.adetail p:nth-child(2){
    color: var(--orange);
    margin-top: -10px;
    font-size: 16px !important;
    font-weight: bold;
}
.adetail p{
    font-size: 16px !important;
}

.adetail ul{
    list-style-image: url('../asset/icons/right-arrow.svg');
}

/* Section2 Styluing */
.bggray{
    background-color: var(--gray);
}
.experience {
    text-align: center;
}
.experience > h2:nth-child(1){
    color: var(--orange);
    font-size: 1.5rem !important;
}
.experience > h1{
    font-size: 10rem !important;
    margin-top: -40px;
}
.experience > h2:nth-child(3){
    font-size: 2rem !important;
    color: var(--orange);
    margin-top: -30px;
    text-transform: uppercase;
}
.experience > button{
    margin-top: 20px;
    color: var(--white);
    background-color: var(--orange);
    border: none;
    outline: none;
    padding: var(--p2) var(--p4);
    font-size: 1.5rem !important;
}
.experience > button:hover{
    border: 1px solid var(--orange);
    background-color: transparent;
    color: var(--orange);
}

/* Choose Us Styling */
.choose{
    text-align: left;
    padding: var(--p3);

}
.choose:hover{
    background-color: var(--orange);
    color: var(--white);
}
.choose:hover > i{
    color: var(--white);
}
.choose > i{
    font-size: 3rem;
    margin: var(--m5) auto;
    color: var(--orange);
}
.choose > p{
    font-size: 13px !important;
    margin: var(--m3) auto;
}


/* Testimonial Styling */
.testimonial{
    background-color: var(--gray);
}

div.message{
    background-color: var(--orange) !important;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}
div.message > div> h1{
    color: var(--white);
    text-align: center;
    text-transform: initial;
    margin-bottom: 30px;
}
div.message > div > h3{
    font-weight: normal;
    color: var(--white);
    text-align: center;
    font-size: 30px !important;
}
div.message > div > h3 > i{
    font-size: 50px;
    margin: auto var(--m2);
}
.clint{
    text-align: center;
}
.clint > img{
    width: 100px !important;
    height: 100px !important;
    border-radius: 50%;
    margin: auto;
    margin-top: -60px;
    margin-bottom: var(--m6);
}
.star{
    display: flex;
    justify-content: center;
}
.star > i{
    color: #ffda00;
}
.clint p.name{
    font-weight: bold;
    margin-top: 10px;
}
.clint p:nth-child(4){
    margin-top: -20px;
}




/* Medium devices (tablets, 768px and up) */
@media (max-width: 767.98px) { 
    menu{
        height: 250px;
    }
    div.message{
        height: 500px;
    }
    div.message > div> h1{
        margin-bottom: 50px;
    }
    div.message > div > h3{
        font-size: 25px !important;
    }
    div.message > div > h3 > i{
        font-size: 35px !important;
    }
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 575.98px) { 
    menu{
        height: 200px;
    }
    div.message{
        height: 500px;
    }
    div.message > div> h1{
        margin-bottom: 50px;
    }
    div.message > div > h3{
        font-size: 20px !important;
    }
    div.message > div > h3 > i{
        font-size: 30px !important;
    }
}